Bug 31636 - Mailman security and bugfix release
Mailman security and bugfix release
Status: CLOSED ERRATA
Product: Red Hat Powertools
Classification: Retired
Component: mailman (Show other bugs)
7.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Nalin Dahyabhai
http://mail.python.org/pipermail/mail...
: Security
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-03-13 09:14 EST by Péter, Soós
Modified: 2008-05-01 11:38 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-05-08 03:29:52 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Péter, Soós 2001-03-13 09:14:54 EST
There is a security bug and some other bug in mailman so there is
recommended to upgrade to the latest stable bugfix release 2.0.3.
I have uploaded an enhanced rpm version of it to the incoming.redhat.com
wich is closer to FHS and have some build and installation enhancements.* 

From the %changelog

Tue Mar 13 2001 Peter Soos <sp@osb.hu>
- update to version 2.0.3 to fix some security and other problem
- move the variable data to /var/mailman because of the /usr may
  be mounted read-only
- change %{_datadir} to /usr/lib because of there are some architecture
  dependent part in the package (e.g. the cgi scripts)
Comment 1 Nalin Dahyabhai 2001-03-15 19:33:15 EST
Packages for 2.0.3 are already in the errata pipeline.
Comment 2 Péter, Soós 2001-05-08 03:29:46 EDT
I uploaded the updated mailman 2.0.5 rpm packages to incoming.redhat.com

From the changelog:

* Tue May 08 2001 Peter Soos <sp@osb.hu>
- update to 2.0.5 bugfix release
- better use of rpm macros (e.g. use %{_libdir} instead of redefining datadir

Note You need to log in before you can comment on or make changes to this bug.